<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>黑瘋科技</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/all.css" />
  </head>
  <body>
    <section class="series">
      <nav class="nav">
        <a href="./index.html" class="logo"></a>
        <div class="nav-list">
          <div class="nav-list__item">產品系列</div>
          <div class="nav-list__toggle"></div>
        </div>
      </nav>
      <div class="series-name">產品系列 / iSensor 3</div>
    </section>
    <section class="product">
      <div class="lg-layout__center">
        <div class="product-group">
          <div class="product-img">
            <div class="img1"></div>
          </div>
          <div class="product-content">
            <div class="product-title">iSensor 3</div>
            <div class="product-description">
              iSensor 3
              電池續航力5年不用充電，重量輕只有8g，體積輕薄，符合Beacon標準，免佈線可快速安裝，RSSI值-97
              Dbm，廣播頻率2 times/sec，功率 5 dBm，100公尺有效距離。
            </div>
            <div class="product-subtitle">產品介紹</div>
            <div class="product-description">
              利用三軸感測器檢測動作數據，亦可結合app統整、呈現相關數據。iSensor3使用CR2032電池，體積極小和重量極輕、五年不用充電、快速方便安裝
              、耐熱耐潮耐壓等特性，能全面用於不同情境上的各種物體。另可與Beacon設備相互搭配應用。
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="application">
      <div class="section-title white">產品應用</div>
      <div class="lg-layout__center">
        <div class="application-group">
          <div class="application-img__group">
            <div class="application-img img1"></div>
            <div class="application-btn__group">
              <div class="application-btn previous"></div>
              <div class="application-btn next"></div>
            </div>
          </div>
          <div class="application-description">
            透過黑瘋科技的iSensor
            3產品，能記錄物品之移動次數與頻率，如轉動姿態之識別等效果尤佳。
          </div>
        </div>
      </div>
    </section>
    <div class="lg-flex-row lg-layout__center">
      <section class="download">
        <div class="section-title left font-bold">支援與下載</div>
        <div class="download-btn font-bold">下載SDK</div>
      </section>
      <section class="specification">
        <div class="specification-img__group">
          <div class="specification-img img1"></div>
          <div class="specification-img img2"></div>
          <div class="specification-img img3"></div>
          <div class="specification-img img4"></div>
        </div>
        <div class="specification-content">
          <div class="section-title left font-bold">產品規格</div>
          <div class="overflow-x__scroll">
            <ul class="specification-list">
              <li class="specification-list__item">
                <div>Power supply</div>
                <div>CR2032</div>
              </li>
              <li class="specification-list__item">
                <div>Size</div>
                <div>27 X 21 X 7 mm</div>
              </li>
              <li class="specification-list__item">
                <div>Weight</div>
                <div>8 g</div>
              </li>
              <li class="specification-list__item">
                <div>Operating Temperature</div>
                <div>0°C to 60°C</div>
              </li>
              <li class="specification-list__item">
                <div>Storage Temperature</div>
                <div>-25°C to 65°C</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Chipset / Type</div>
                <div>Bluetooth 5.1 Low Energy</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Sensitivity</div>
                <div>-97 dBm</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Max Power Output</div>
                <div>5 dBm</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Antenna</div>
                <div>PCB antenna</div>
              </li>
              <li class="specification-list__item">
                <div>iBeacon Effective Range</div>
                <div>Over 60 meters</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Frequency</div>
                <div>AES</div>
              </li>
              <li class="specification-list__item">
                <div>Bluetooth Security</div>
                <div>2,402 - 2,480 MHz</div>
              </li>
              <li class="specification-list__item">
                <div>Power Consumption - Sleep</div>
                <div>1.49 µA</div>
              </li>
              <li class="specification-list__item">
                <div>Operating Supply Voltage</div>
                <div>2V~3.6V</div>
              </li>
              <li class="specification-list__item">
                <div>Certification</div>
                <div>FCC / CE / NCC</div>
              </li>
              <li class="specification-list__item">
                <div>Environmental Resistance</div>
                <div>IP 67</div>
              </li>
            </ul>
          </div>
          <div class="specification-icon__group">
            <div class="specification-icon icon1"></div>
            <div class="specification-icon icon2"></div>
            <div class="specification-icon icon3"></div>
            <div class="specification-icon icon4"></div>
          </div>
          <div class="section-title left font-bold">包裝及運送</div>
          <div class="overflow-x__scroll">
            <ul class="specification-list">
              <li class="specification-list__item">
                <div>Selling Units</div>
                <div>Single item</div>
              </li>
              <li class="specification-list__item">
                <div>Single package size</div>
                <div>46 X 61 X 6 mm</div>
              </li>
              <li class="specification-list__item">
                <div>Single gross weigh</div>
                <div>8 g</div>
              </li>
              <li class="specification-list__item">
                <div>Package Type</div>
                <div>1. Standard carton packing</div>
              </li>
              <li class="specification-list__item">
                <div></div>
                <div>2. Custom Packing</div>
              </li>
              <li class="specification-list__item">
                <div>Lead Time :</div>
              </li>
              <li>
                <table class="specification-table">
                  <tr>
                    <td width="200">Quantity(Pieces)</td>
                    <td width="100">1 - 100</td>
                    <td width="100">101 - 10000</td>
                    <td width="160">>10000</td>
                  </tr>
                  <tr>
                    <td width="200">Est. Time(days)</td>
                    <td width="100">14</td>
                    <td width="100">30</td>
                    <td width="160">To be negotiated</td>
                  </tr>
                </table>
              </li>
            </ul>
          </div>
        </div>
      </section>
    </div>
    <footer class="footer">
      <div class="footer-time">©2020 AIHAVEFUN. All right reserved.</div>
    </footer>
  </body>
</html>
